@charset "utf-8";
/*Reset*/
*{margin:0;padding:0;border:0;outline:0;list-style:none;text-decoration:none}
footer,nav,header,section,article{display:block}
body{font:12px arial,helvetica;text-align:left;background:#fff;color:#323232}
a{outline:none;}
a:hover{text-decoration:underline!important;}

#wrapper{width:100%; height:auto; background:url(images/bg_header.gif) top repeat-x;}
#wrap{width:988px; height:auto; margin:0 auto;}

/*Header*/
#topo{width:100%;text-align:left;background-color:#f8f8f8; position: fixed !important; top: 0 !important; z-index: 99999; padding: 10px 0 !important; margin: 0 !important;}
#topo #banner {position:relative;margin:0 auto;width:988px;height:100px;}
#topo #banner #pub{float:left;width:728px;height:90px;position:relative;margin:0 5px 0 129px; display:block; padding-top:-20px; border:1px solid #CCC;}
#topo #banner #txt_pub{float:left;width:31px;height:90px;border:1px solid #CCC; }
#ig_header {width:100%; background:#f8f8f8; text-align:center;clear:both;margin-top: 120px;}

#wrap #header{width:988px; height:135px;}
#wrap #header .cabecalho{width:988px; height:104px;}
#wrap #header .cabecalho a.logo{background:url(images/logo.jpg) top center no-repeat; width:275px; height:42px; float:left; text-indent:-999999px; margin-top:36px;}
#wrap #header .cabecalho .logo_adultos{background:url(images/logo_adultos.jpg) top center no-repeat; width:380px; height:42px; float:left; text-indent:-999999px; margin-top:36px;}
#wrap #header .cabecalho .logo_infantis{background:url(images/logo_infantis.jpg) top center no-repeat; width:380px; height:42px; float:left; text-indent:-999999px; margin-top:36px;}


/*BUSCA*/
#formBusca cite{color:#fff} 
#formBusca .botao-buscar{background:transparent url(http://i0.statig.com.br/busca/btn-search-prata-v1.png?v=0.1) no-repeat}
#formBusca *{margin:0;padding:0;outline:0;}
#formBusca{float:right;margin:35px 0 0;position:relative;width:317px;height:30px;background:url(http://i0.statig.com.br/busca/bg-search-canal.png?v1) no-repeat 0 0;}
#formBusca.extended{background-position:-433px 0;}
#formBusca .clear{clear:both!important;}
#formBusca #searchContainer{position:absolute;top:0;left:0;width:317px;height:30px;}
#formBusca #searchContainer #buscar{float:left;width:215px;height:25px;margin:2px 0 0 30px;font:normal 16px/25px Arial;background:transparent;}
#formBusca #searchContainer .botao-buscar{float:right;width:68px;height:29px;cursor:pointer;background-position:0 0;font:bold 11px Arial;color:#000;text-transform:uppercase}
#formBusca #searchContainer .botao-buscar:hover{background-position:0 -30px;}
#formBusca #searchContainer .botao-buscar:active{background-position:0 -60px;-ms-background-position-x: 1px; -ms-background-position-y: -29px}
#formBusca #searchContainer cite{clear:both;display:block;margin-top:5px;font:normal 10px/10px Arial;text-align:right;}
#formBusca #searchOn{position:absolute;top:28px;left:0;width:317px;height:90px;overflow:hidden;background:url(http://i0.statig.com.br/busca/bg-search-canal.png?v1) no-repeat 0 -61px;}
#formBusca #searchOn a{display:block;width:284px;height:13px;margin:1px 0 1px 1px!important;padding:8px 15px;text-decoration:none;font:normal 12px/12px Arial;}
#formBusca #searchOn a.onus{height:11px;margin-top:3px!important;}
#formBusca #searchOn a:hover,#formBusca #searchOn a.active{background:#F8F8F8;cursor:pointer;text-decoration:none;}
#formBusca #searchOn a:hover strong{text-decoration:none!important;}
#formBusca #searchOn a.nobd-b{border-bottom:0!important;height:12px!important;}

/* MENU HORIZONTAL */
#menu{float:left;margin:0 0 16px 0;width:988px;background:url(images/menu_bg.gif) repeat-x}
#menu ul.nivel-1{clear:both;width:988px;height:30px}
#menu ul.nivel-1 li{float:left}
#menu ul.nivel-1 li a{float:left;display:inline;padding:7px 10px;border-right:1px solid #0f6f9a;height:16px;font:bold 12px arial;background:#4195d1}
#menu ul.nivel-1 li a.bdl{border-left:1px solid #000}
#menu ul.nivel-1 li a.segundo_nivel{text-decoration:none!important;background:url(images/menu_bg_niv_2_on.gif) repeat-x}
#menu ul.nivel-1 li a:hover,#menu ul.nivel-1 li a.habilitar{color:#007db8;background:#fff;text-decoration:none!important;} 
#menu ul.nivel-1 li a.segundo_nivel:hover{text-decoration:none!important;background:url(images/menu_bg_niv_2_off.gif) repeat-x;color:#FFF}
#menu ul.nivel-1 li a{color:#fff} 
#menu ul.nivel-1 li a.bdl{border-left:1px solid #4195d1}

/*Breadcrumbs*/
#wrap #conteudo{width:988px; height:auto; margin:0 auto;}
#wrap #conteudo .submenu{width:988px; height:27px; border-bottom:2px solid #000; margin:20px 0px;}
#wrap #conteudo .breadcrumb{width:500px; height:auto; float:left;}
#wrap #conteudo .breadcrumb a{ color:#000; text-decoration:none;}
#wrap #conteudo .temas{width:384px; height:auto; float:right; text-align:right;}
#wrap #conteudo .temas a{color:#323232; text-decoration:none;}

/*CF24012 DEST*/
.CF24012 span.slide, .CF24012 a.slide,.CF24012 a.link:hover span{background:url(http://i0.statig.com.br/css/images/SAUslideShow.png) no-repeat}
.CF24012{position:relative;float:left;width:652px;padding:0px 0 20px 0;height:279px}
.CF24012 a.link{float:left;width:40px;height:95px;position:absolute;z-index:1;margin-top:66px}
.CF24012 .voltar{top:6px}
.CF24012 .avancar{top:6px;right:0}
.CF24012 a.link span{cursor:pointer;width:40px;height:95px;float:left}
.CF24012 a.link span.proximo{float:right;background-position:-42px 0}
.CF24012 ul{position:relative;overflow:hidden;width:652px;height:279px;background:#F8F8F8}
.CF24012 ul li{float:left;position:absolute;top:0;display:none}
.CF24012 ul li .galeria{float:left;width:372px;height:279px}
.CF24012 ul li .galeria img{border:none}
.CF24012 ul li .topTitulo{width:218px;float:left;height:279px;margin-left:20px}
.CF24012 ul li .topTitulo img{margin:20px 0 16px}
.CF24012 ul li .topTitulo h2 a{font:22px/25px arial;color:#29748a;padding-bottom:30px}
.CF24012 ul li .topTitulo p a{font:14px/17px arial;float:left;margin-top:11px; color:#333;}
.CF24012 .position{position:absolute;float:left;width:66px;bottom:40px;right:109px}
.CF24012 .position .slide{float:left;width:13px;height:13px;font-size:0;margin-left:9px}
.CF24012 .position .ativo{background-position:0 -97px !important}
.CF24012 .position .naoAtivo{background-position:-22px -97px}
.CF24012 div.paineledicaobloco{position:absolute;top:6px;left:3px;width:99%;z-index:999}

/*Conteúdo*/
#wrap #conteudo #container{width:988px; height:auto;}
#wrap #conteudo #container #content .newsletter{width:652px; height:40px; float:left; background-color: #f8f8f8; margin-bottom: 25px;}
#wrap #conteudo #container #content .newsletter p{margin: 10px 0px 0px 10px;; float:left; width: 245px;}
#wrap #conteudo #container #content .newsletter p strong a{color:#323232; text-decoration:none;}
#wrap #conteudo #container #content .newsletter .email{padding-top: 7px;}
#wrap #conteudo #container #content .newsletter #email .texto_email{border: 1px solid #d8d8d8; height: 20px; padding-top: 2px;}
#wrap #conteudo #container #content .newsletter #email .bt_email{background: url(images/bt_enviar.jpg) no-repeat; height: 24px; border: 0 none; width: 57px; margin-top: 0px;}
#wrap #conteudo #container .titulo_jogo{padding-bottom: 10px; border-bottom: 1px dotted #d8d8d8;}
#wrap #conteudo #container .titulo_jogo p strong{font-size: 30px;}
#wrap #conteudo #container .midia_digital{padding-top: 15px; height: 45px;}
#wrap #conteudo #container .midia_digital .compartilhar{float: right;}
#wrap #conteudo #container .midia_digital .compartilhar p{padding-left: 245px; float: left; padding-top:10px;}
#wrap #conteudo #container .midia_digital .compartilhar ul{list-style-type: none; float: left; padding-left: 15px; margin-bottom: 0pt; margin-top: 5px;}
#wrap #conteudo #container .midia_digital .compartilhar ul li a{text-decoration:none!important;}
#wrap #conteudo #container .jogo_flash{width: 988px; height: 100%; background-color: #d8d8d8; padding:15px 0; text-align:center;}
#wrap #conteudo #container .jogo_inst{width: 988px; height: auto; background-color: #fff; padding-left: 5px; padding: 10px 0;border-top: 1px dotted #d8d8d8; border-bottom: 1px dotted #d8d8d8;margin-top:20px;}
#wrap #conteudo #container .jogo_inst h2{color:#007db8}
#wrap #conteudo #container .mais_jogos{border: 1px solid #d8d8d8; height: 270px; margin-top: 25px;}
#wrap #conteudo #container .mais_jogos .titulo{border-bottom: 1px solid #d8d8d8; height: 35px; background-color: #fafafa; float: left; width: 986px;}
#wrap #conteudo #container .mais_jogos .titulo a{ text-decoration:none;}
#wrap #conteudo #container .mais_jogos .titulo .esquerda{float: left; margin: 8px 0pt 0pt;}
#wrap #conteudo #container .mais_jogos .titulo .esquerda strong{font-size: 16px; padding-left: 10px;}
#wrap #conteudo #container .mais_jogos .titulo .direita{float: right; margin: 10px 0pt 0pt; padding-right: 5px; color: rgb(7, 134, 182);}
#wrap #conteudo #container .mais_jogos .jogo_primeiro{width:185px; height:213px; float:left; margin-left:10px; margin-bottom:16px; margin-left: 10px; margin-top: 23px; color: #0f7fbe;}
#wrap #conteudo #container .mais_jogos .jogo_primeiro a{margin-bottom:11px;}
#wrap #conteudo #container .mais_jogos .jogo{width:185px; height:213px; float:left; margin-left:10px; margin-bottom:16px; margin-top: 23px; }
#wrap #conteudo #container .mais_jogos .jogo a{margin-bottom:11px; color: #0f7fbe; text-decoration:none;}
#wrap #conteudo #container #content{ width:672px; height:auto; float:left;}
#wrap #conteudo #container #content h2{ font-family: Arial, Helvetica, sans-serif; font-size:18px; color:#333; margin-top:0px;}
#wrap #conteudo #container #content h1{ font-family: Arial, Helvetica, sans-serif; font-size:18px; color:#333; margin-top:0px; font-weight:normal;}
#wrap #conteudo #container #content .jogo{ width:204px; height:213px; float:left; margin-right:20px; margin-bottom:16px;}
#wrap #conteudo #container #content .jogo a img{ margin-bottom:11px;}
#wrap #conteudo #container #content .jogo strong a{ color:#1080c0; text-decoration:none;}
#wrap #conteudo #container #content #destaque{ position:relative; width:652px; /* Change this to your images width */ height:279px; /* Change this to your images height */ background:url(images/loading.gif) no-repeat 50% 50%; float: left; overflow:hidden;}
#wrap #conteudo #container #content .sub-destaque{ position:relative; width:652px; border-bottom: 1px dotted #D8D8D8; border-top: 1px dotted #D8D8D8; float: left; margin-bottom: 31px; padding-bottom: 25px;}
#wrap #conteudo #container #content .sub-destaque2{ position:relative; width:652px; border-bottom: 1px dotted #D8D8D8; float: left; margin-bottom: 31px; padding-bottom: 25px;}

*/
#wrap #conteudo #container #content .jogos-adultos{ width:652px; height:auto; margin-bottom:31px; float:left; border-bottom: 1px dotted #D8D8D8;}
#wrap #conteudo #container #content .jogos-adultos .title{ width:652px; height:20px;}
#wrap #conteudo #container #content .jogos-adultos .title a.veja{ color:#007ead; font-size:12px; float:right; text-decoration:none; margin-top: -25px}
#wrap #conteudo #container #content .jogos-infantis{ height:auto; margin-bottom:31px; float:left; border-bottom: 1px dotted #D8D8D8;}
#wrap #conteudo #container #content .jogos-infantis .title{ width:652px; height:20px;}
#wrap #conteudo #container #content .jogos-infantis .title a.veja{ color:#007ead; font-size:12px; float:right; text-decoration:none; margin-top: -25px}

/*Sidebar*/
#wrap #conteudo #container #sidebar{ width:311px; height:auto; float:right;}
#wrap #conteudo #container #sidebar .receba{ width:100%; height:auto; background:url(images/carta.jpg) top left no-repeat; padding-top:62px; font-size:11px; color:#3C3C3C; margin-bottom:24px;}
#wrap #conteudo #container #sidebar .receba .email{ background:url(images/bg_form.gif) top left no-repeat; width:294px; height:18px; border:0px; margin:28px 0px 12px 0px; padding:3px;}
#wrap #conteudo #container #sidebar .borda-banner{background-color:#f8f8f8; padding:8px;}
#wrap #conteudo #container #sidebar .banner1{width:289px; margin-bottom:20px;}
#wrap #conteudo #container #sidebar .banner2{width:307px; margin-top: 25px;}


/*Rodapé*/
#wrap #conteudo #footer{ width:100%; height:auto; color:#cccccc; float:left; background:#FFF; margin-top:20px;}
#wrap #conteudo #footer .f1{ width:100%; height:auto; border-bottom:1px solid #cccccc; padding-bottom:10px; float:left; margin-bottom:10px;}
#wrap #conteudo #footer .f1 .f11{ width:350px; height:auto; float:left;}
#wrap #conteudo #footer .f1 .f11 a{ font-family:Verdana, Geneva, sans-serif; color:#0786b6; height:13px; text-decoration:none; font-weight:bold; margin:0px 5px;}
#wrap #conteudo #footer .f1 .f11 a:hover{ text-decoration:underline;}
#wrap #conteudo #footer .f1 .f12{ width:180px; height:auto; float:right;}
#wrap #conteudo #footer .f1 .f12 .twitter{ background:url(images/bt_twitter.gif) top center no-repeat; width:86px; height:16px; text-indent:-999999px; float:right;}
#wrap #conteudo #footer .f1 .f12 .rss{ background:url(images/rss.gif) top center no-repeat; width:48px; height:16px; text-indent:-999999px; float:right;}
#wrap #conteudo #footer #f2{ width:100%; height:auto; padding-bottom:10px; float:left;}
#wrap #conteudo #footer #f2 a{color:#666666!important; font-weight:bold!important; text-decoration:none;}
#wrap #conteudo #footer #f3{ background-color:#0585b5; width:958px; height:auto; padding:8px 15px; float:left; font-size:11px; color:#FFF; text-decoration:none; margin-bottom:15px;}
#wrap #conteudo #footer #f3 a{ font-size:11px; color:#FFF; text-decoration:none;}
#wrap #conteudo #footer #f3 span{ float:right; width:300px;}

#wrap #conteudo #container #content #destaque .nivo-controlNav {
    bottom: 40px;
    left: 465px;
    position: absolute;
}
#wrap #conteudo #container #content #destaque .nivo-controlNav a {
    background: url("images/bullets.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    float: left;
    height: 22px;
    margin-right: 3px;
    text-indent: -9999px;
    width: 22px;
}
#wrap #conteudo #container #content #destaque .nivo-controlNav a.active {
    background-position: 0 -22px;
}
#wrap #conteudo #container #content #destaque .nivo-directionNav a {
    background: url("images/arrows.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
}
#wrap #conteudo #container #content #destaque a.nivo-nextNav {
    background-position: -30px 0;
    right: 15px;
}
#wrap #conteudo #container #content #destaque a.nivo-prevNav {
    left: 15px;
}
#wrap #conteudo #container #content #destaque .nivo-caption {
    font-family: Helvetica,Arial,sans-serif;
    text-shadow: none;
}
#wrap #conteudo #container #content #destaque .nivo-caption a {
    color: #EFE9D1;
    text-decoration: underline;
}



.caixa.unica h4 {
color:#2187C5;
}
.caixa.unica ul li a, .caixa.unica ul li cite, .caixa.unica cite {
color:#2187C5;
}
.caixa.unica ul li a cite, .caixa.unica ul li {
color:#333333;
}
.caixa {
border-bottom:1px solid #EEEEEE;
clear:both;
margin-bottom:20px;
}
.caixa h3 {
-x-system-font:none;
float:left;
font-family:arial;
font-size:18px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin-bottom:10px;
text-transform:none;
}
.caixa h3 span {
color:#EFEFEF;
}
.caixa h4 {
-x-system-font:none;
float:left;
font-family:arial;
font-size:18px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin:0 10px 10px 0;
text-transform:uppercase;
}
.caixa h5 {
-x-system-font:none;
float:left;
font-family:arial;
font-size:16px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin-bottom:10px;
text-transform:none;
}
.caixa.unica h6 {
-x-system-font:none;
float:left;
font-family:arial;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin:0 0 21px;
}
.caixa a.mais {
-x-system-font:none;
color:#666666;
float:left;
font-family:arial;
font-size:20px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
padding:0 10px;
text-decoration:underline;
}
.caixa ul.equipe li {
float:left;
padding-bottom:30px;
}
.caixa ul.top5 li {
float:left;
padding-bottom:20px;
}
.caixa ul.equipe li img {
float:left;
margin-right:20px;
}
.caixa.unica {
border-bottom:medium none;
float:left;
width:652px;
}
.caixa.unica cite {
-x-system-font:none;
display:block;
font-family:arial;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin-bottom:14px;
}
.caixa.unica ul.equipe, .caixa.unica ul.sites {
width:652px;
}
.caixa.unica ul {
border-bottom:1px solid #EEEEEE;
float:left;
margin-bottom:20px;
}
.caixa.unica ul li {
-x-system-font:none;
float:left;
font-family:arial;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
padding:0 0 14px;
width:326px;
}
.caixa.unica ul.sites li {
padding-bottom:30px;
}
.caixa.unica ul.sites li p {
padding-top:30px;
}
.caixa.unica ul li a {
cursor:pointer;
}
.caixa.unica ul li cite {
-x-system-font:none;
font-family:arial;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin:4px 0 0;
}
.caixa.unica ul li a cite {
font-weight:bold;
margin:0;
}
.caixa.unica ul li a:hover cite {
text-decoration:underline;
}
.caixa.unica h4 {
font-size:20px;
margin:-4px 0 12px;
text-transform:none;
}
.caixa strong {
-x-system-font:none;
color:#666666;
font-family:arial;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:14px;
text-transform:uppercase;
}
.caixa p {
-x-system-font:none;
color:#666666;
font-family:arial;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:14px;
margin:10px 0 15px;
}
.caixa .formServicos {
clear:both;
}
.formServicos fieldset {
clear:left;
}
.caixa .formServicos br {
clear:both;
}
.caixa .formServicos label {
-x-system-font:none;
color:#333333;
float:left;
font-family:arial;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin-bottom:5px;
}
.caixa .formServicos input, .caixa .formServicos textarea {
-x-system-font:none;
border:1px solid #D7D7D7;
color:#333333;
float:left;
font-family:arial;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
height:19px;
line-height:normal;
margin:0 10px 10px 0;
padding-top:1px;
width:370px;
}
.caixa .formServicos textarea {
height:148px;
}
.caixa .formServicos cite {
-x-system-font:none;
color:#333333;
float:left;
font-family:arial;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
height:30px;
line-height:normal;
margin:0;
width:372px;
}
.caixa .formServicos input.botao-enviar {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-x-system-font:none;
background:#EEEEEE url(../paginadeerro.ig.com.br/index.html?blobcol=urlimagem&amp;blobkey=id&amp;blobtable=MiGSprite&amp;blobwhere=1234204848764&amp;ssbinary=true) repeat-x scroll center top;
border:1px solid #CCCCCC;
color:#333333;
cursor:pointer;
float:left;
font-family:arial;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
height:auto;
line-height:normal;
margin:0 0 20px 248px;
padding:2px;
text-align:center;
width:122px;
}








.recomendar{ width:450px; height:40px; float:left;}
#output{ width:50px; height:auto; float:right;}
.f22{width:450px; height:auto; float:left;}
#barra-ig ul.servicos {
    width: 438px!important;
}